# translation of plasma_wallpaper_pattern.po to français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Geoffray Brandin <jeff.levasseur@free.fr>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_wallpaper_pattern\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2008-12-21 16:46+0100\n"
"Last-Translator: Geoffray Brandin <jeff.levasseur@free.fr>\n"
"Language-Team: français <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. i18n: file: config.ui:17
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:3
msgid "&Foreground:"
msgstr "&Avant plans :"

#. i18n: file: config.ui:32
#. i18n: ectx: property (text), widget (KColorButton, m_fgColor)
#: rc.cpp:6
msgid "m_fgColor"
msgstr "m_fgColor"

#. i18n: file: config.ui:39
#. i18n: ectx: property (text), widget (KColorButton, m_bgColor)
#: rc.cpp:9
msgid "m_bgColor"
msgstr "m_bgColor"

#. i18n: file: config.ui:61
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:12
msgid "&Background:"
msgstr "A&rrière plans :"

#~ msgid "&Pattern:"
#~ msgstr "&Habillage :"
